/* 
    Created on : 17-Jul-2014, 13:56:14
    Author     : Josh Borrow
*/
body {
    margin:0em;
    font-size:11pt;
}
/* TEXT SETUP */

body {
    font-family:Helvetica, FreeSans, Verdana, sans-serif;
    color:#272727;
}

img {    
    border: 1px solid #909090;
    margin-left:auto;
    margin-right:auto;
}

@font-face {
    font-family: 'Baron';
    src: url('baron-webfont.eot');
    src: url('baron-webfont.eot?#iefix') format('embedded-opentype'),
         url('baron-webfont.woff') format('woff'),
         url('baron-webfont.ttf') format('truetype'),
         url('baron-webfont.svg#baron_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* HYPERLINK SETUP */

a {
    text-decoration:none;
    color:#54729A;
}

/* NAVBAR SETUP */

.navbar {
    background-color:#272727;
    position:fixed;
    width:100%;
    z-index:10;
    opacity:0.9;
    overflow:auto;
    top:0;
    text-align:center;
    margin:0;
}

.navbar a {
    list-style:none;
    color:#808080;
}

#eagle {
    margin:-1em 0 -1em -4em;
    padding:0;
}

#eagle a {
    font-size:2em;
    font-weight:bold;
    color:#808080;
    padding:0 1em 0 0;
    font-family:Baron,sans-serif;
    vertical-align:middle;
}

.navbar li {
    display:inline-block;
    *zoom:1;
    *display:inline;
    padding:1em;
}

.navbar a:hover {
    color:white;
}

#currentpage {
    background-color:#181818;
    color:white;
}

/* HEADER SETUP */

.headers {
    text-align:center;
    font-size:3em;
    font-family:Baron, sans-serif;
    background-position:top;
    color:white;
    padding:0;
    border-bottom:1px solid #808080;
}

.headers h1 {
    opacity:0.8;
    opacity:0.8;
    padding:0.93em 0 0.5em 0;
    margin:0;
}

/* CONTAINER SETUP FOR HOLDING MAIN AND SIDEBAR */

.container {
    margin:auto;
    max-width:65em;
}

/* MAIN SECTION SETUP */

.main {
    max-width:40em;
    margin-top:1em;
    margin-bottom:3em;
    float:left;
    background-color:#efefef;
    padding:0 1em 1em 1em;
}

.main img {
    max-width:40em;
}

.widemain {
    max-width:64em;
    margin-top:1em;
    margin-bottom:3em;
    background-color:#efefef;
    padding:0.25em 1em 1em 1em;
}

.widemain img {
	max-width:62em;
}

.floater {
    clear:both;
}

.floater .sidebaritem, .highlightsitem {
    display:inline;
    float:left;
    padding:0.5em;
}

.floater .institutions {
    display:inline;
    float:left;
}

a:hover .sidebaritem {
    color:#707070;
}

/* SIDEBAR SETUP */

.sidebar {
    max-width:20em;
    margin-top:1em;
    margin-bottom:3em;
    padding:0 1em 1em 1em;
    float:right;
    background-color:#efefef;
}

.sidebaritem {
    max-width:20em;
}
.sidebaritem img {
    max-width:20em;
}

a .sidebaritem {
    color:#272727;
}

.sidebaritem h1 {
    font-size:1.5em;
}
/* FOOTER SETUP */

.footer {
    clear:both;
    padding:1px;
    background-color:#efefef;
    padding-left:3%;
}

.instlist {
    list-style:none;
    display:inline-block;
    zoom:1;
    *display:inline;
}
.instlist img {
    height:2em;
    padding-right:1em;
    border:0;
}

/* INSTITUTION LOGO SETUP */

.institutions img {
    width:8em;
    border:0;
    padding:1em;
    float:left;
}

.institutions {
    padding-bottom:1em;
}

/* VIDEO SETUP */

video {
    width:40em;
}

button {
    background-color:inherit;
    border-radius:0;
    font-family:Helvetica,FreeSans,Verdana,sans-serif;
    padding:1em;
    border:none;
    color:#808080;
    font-size:inherit;
}

button:hover {
    color:white;
}

.buttondiv {
    text-align:center;
    background-color:#272727;
    margin-bottom:1em;
}

.minivid img {
	width:6.25em;
}

.minivid {
	display:inline;
}

/* ABOUT SETUP */

.aboutbuttondiv {
    text-align:center;
    background-color:#272727;
}

.aboutcontainer {
    padding:none;
    float:left;
    max-width:42em;
    margin:1em auto 3em auto;
    background-color:#efefef;
}

.aboutsubcontain {
    padding:0 1em 0 1em;
}

.figure img {
    width:38em;
    padding:1em;
	background-color:white;
}

/* HIGHLIGHTS SETUP */

.highlightsitem {
    max-width:20em;
    height:33em;
}
.highlightsitem img {
    max-width:20em;
}

a .highlightsitem {
    color:#272727;
}

.highlightsitem h1 {
    font-size:1.5em;
}

a:hover .highlightsitem {
    color:#707070;
}

/* PUBLICATIONS SETUP */

.pubitem {
    max-width:20em;
    height:38em;
    float:left;
    padding-right:1em;
}
.pubitem img {
    max-width:20em;
}

a .pubitem {
    color:#272727;
}

.pubitem h1 {
    font-size:1.5em;
}

a:hover .pubitem {
    color:#707070;
}

